class CookieUtils {

    get(name) {
        let match = document.cookie.match(new RegExp('(^| )' + name + '=([^;]+)'));
        if (match) {
            return match[2];
        } else {
            return ''
        }
    }
}

export default new CookieUtils()